Bug 881379 - [RFE] when search string results in no items in left list, please add "none found" in list
Summary: [RFE] when search string results in no items in left list, please add "none f...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: Nightly
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: Katello Bug Bin
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-28 20:01 UTC by Tom McKay
Modified: 2019-09-26 13:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-04 17:58:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Tom McKay 2012-11-28 20:01:56 UTC
When entering a search that matches zero items in the left list, it would add to clarity if an entry could be added there indicating that. "Search 'xyz' did not match any Systems"

Comment 2 Bryan Kearney 2014-09-04 17:58:51 UTC
In the new UI, this information is provided. I am closing this out as CLOSED/NEXTRELEASE since it will be available in GA. If you disagree, please feel free to reopen it.


Note You need to log in before you can comment on or make changes to this bug.